[RESOLU] Pb paquet libofx2 pour grisbi

Jean Peyratout jean.peyratout at abul.org
Mar 1 Nov 21:00:29 GMT 2005


Jean Peyratout a écrit :
>>>./. installer le paquet libofx2 pour pouvoir remettre
>>>grisbi après une migration hoary -> breezy.

Ok, j'ai trouvé, il fallait virer d'abord libofx0c102,
 l'ancien paquet auquel tu faisais référence Michel.
 Ça roule. Merci beaucoup !

Cordialement,
-- 
Jean Peyratout - Scideralle : http://scideralle.org
courriel : jean.peyratout at abul.org - tél. 06.82.05.99.18
AbulÉdu, solution libre pour l'école : http://abuledu.org





Plus d'informations sur la liste de diffusion ubuntu-fr